.main {
  padding-top: 98px;
}

.recoverPassword {
  max-width: 1095px;
  margin: auto;
  padding-bottom: 60px;
  }

.recoverPassword__header{
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 32px;
  letter-spacing: 0.116667px;
  padding-bottom: 5px;
  border-bottom: 1px solid;
}

.recoverPassword__header--emphasis{
  font-weight: 500;
        color: #0061aa
}

.recoverPassword__title{
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 40px;
  line-height: 56px;
  letter-spacing: 0.2px;
  padding: 30px 0 20px;
}

.recoverPassword__box{
  padding: 23px 0 30px;
}

.recoverPassword__box div {
  background: #f2f2f2;
  border-radius: 16px;
  max-width: 680px;
  margin: auto;
  padding: 61px;
  font-family: "Roboto", sans-serif;
}

.recoverPassword__box--text{
  font-weight: 300;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: 0.5px;
}

.recoverPassword__form{
  padding: 48px 0 35px;
      display: flex;
      align-items: center;
}

.recoverPassword__form--email{
   font-family: "Roboto", sans-serif;
        padding: 13px 23px;
        border: 1px solid #999999;
        border-radius: 24px;
        width: 390px;
        margin-right: 20px;
        outline: none;
}

.recoverPassword__form--email:focus{
  border: 2px solid #0061aa
}

.recoverPassword__form--email::placeholder {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #999999;
}

.recoverPassword__form--email::placeholder:focus {
  border: 2px solid #0061aa;
}

.recoverPassword__form--footer{
  border-top: 1px solid;
  padding-top: 14px;
  font-weight: 500;
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0.155556px;
  color: #696969;
}

.recoverPassword__form--footer a{
  text-decoration: underline;
}

/***modal***/

.modal-forget-password {
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  visibility: hidden;
  opacity: 0;
  top: 0;
  transition: visibility 0s, opacity 0.5s;
}
.modal-forget-password__content{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.modal__content {
  max-width: 481px;
  background-color: white;
  box-shadow: 0px 3px 6px rgb(0 0 0 / 10%);
  border-radius: 2px;
  margin: auto;
  padding: 56px 75px 62px;
  font-family: "Roboto", sans-serif;
  text-align: center;
  position: relative;
}

.mostrar-modal{
  visibility: visible;
  opacity: 1;
  z-index: 1000;
}


  .modal__title {
     color: #0061aa;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    font-size: 28px;
    line-height: 33px;
    letter-spacing: 0.175px;
    margin-bottom: 25px;
  }
  
  .modal__close{
    position: absolute;
    bottom: 84%;
    left: 91%;
  }

@media screen and (max-width: 767px) {

  .main{
    padding-top: 80px;
  }

/* Recover password */
  .recoverPassword{
    padding: 0 30px 40px;
  }

  .recoverPassword__title{
    padding: 30px 20px 15px;
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 37px;
  }

  .recoverPassword__box{
    padding: 0px;
  }

  .recoverPassword__box div {
    padding: 38px 30px 22px;
  }

  .recoverPassword__form{
    flex-direction: column;
    padding: 42px 0 20px;
  }

  .recoverPassword__form--email{
    width: 100%;
    margin: 0px;
    margin-bottom: 10px;
  }

  .recoverPassword__form--send,
  .modal__btn{
    width: 100%;
  }

  /* /Modal forget password/ */
  .modal-forget-password__content{
    position: relative;
    width: 100%;
    display: block;
  }

  .modal__content {
    max-width: 100%;
    width: 100%;
    bottom: 0;
    position: absolute;
    border-radius: 30px 30px 0 0;
    padding: 100px 50px;
  }

  .modal__close{
    position: absolute;
    top: 30px;
    right: 30px;
    left: auto;
    bottom: auto;
  }

}

@media (min-width: 768px) and (max-width:1100px){
  .recoverPassword__title{
    padding: 30px 20px 15px;
  }
}